> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.resemble.ai/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.resemble.ai/_mcp/server.

# Get Account

`GET https://app.resemble.ai/api/v2/account`

```json
{
  "success": true,
  "item": {
    "email": "user@example.com",
    "first_name": "Jane",
    "last_name": "Doe",
    "teams": 2,
    "created_at": "2023-03-12T18:10:00Z"
  }
}
```

```bash
curl 'https://app.resemble.ai/api/v2/account' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```